lightning_api.settings:
  type: config_object
  label: 'Content API settings'
  mapping:
    entity_json:
      type: boolean
      label: 'Expose "View JSON" link in entity operations'
    bundle_docs:
      type: boolean
      label: 'Expose "View API Documentation" link in bundle entity operations'
